Subject: US Visa
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Sep 2000 03:58:00 -0700 (PDT)

Margaret,

Just wondering how my Visa was coming along? I had a confusing conversation 
with Jeanne in relocation services this morning. The way I understand the 
moving process is that my household goods have to leave Canada at the same 
time or after I leave the country. She seemed to think that I had to go to 
the US and then return to Canada before my goods could leave Canada. Can you 
shed some light on this?

Thanx,

Chris Dorland